package com.persagy.bdtp.adm.service;

import java.util.Map;

/**
 * 从老adm同步正向交付数据和建筑楼层等初始化数据
 */
public interface ISyncOldAdm {

	Map<String, Object> syncData(String groupCode, String projectId);

	void handleJobSpace(String projectId);

	void uploadFloorMap(String groupCode, String projectId);

}
